<div class="header">
  <div class="container-xxl d-flex justify-content-between">
    <a routerLink="/products/products-list"><img *ngIf="windowWidth > 576; else smallLogo" class="logo" src="../../../../assets/full-logo.png"></a>
    <div class="d-flex gap-4 align-items-center">
      <a *ngIf="isUserAdmin"
         routerLink="/products/settings">
        <i class="pi pi-cog"
           style="color:#495057; font-size: 20px">
        </i>
      </a>
      <a *ngIf="isUserAdmin"
         routerLink="/products/orders">
        <i class="pi pi-list"
           style="color:#495057; font-size: 20px">
        </i>
      </a>
      <a routerLink="/products/cart">
        <i class="pi pi-shopping-cart"
           style="color:#495057; font-size: 20px">
        </i>
      </a>
      <a routerLink="/products/account/change-password" style="text-decoration:none">
        <i class="pi pi-user"
           style="color:#495057; font-size: 20px"></i>
      </a>
    </div>
  </div>
</div>

<ng-template #smallLogo>
  <img class="logo" src="../../../../assets/logo-icon.png">
</ng-template>
